
#boxstyleL {
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:150px;
}

#boxstyleL .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}
#boxstyleL a.colhead:link {color:#000000; }
#boxstyleL a.colhead:visited {color:#000000; }
#boxstyleL a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyleL a.colhead:active {color:#000000; }

#boxstyleL .coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyleL a.coltext:link {color:#000000; }
#boxstyleL a.coltext:visited {color:#000000; }
#boxstyleL a.coltext:hover {color:#000000; text-decoration:none; }
#boxstyleL a.coltext:active {color:#000000; }

#boxstyleR {
margin:0;
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:200px;
}

#boxstyleR .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}
#boxstyleR a.colhead:link {color:#000000; }
#boxstyleR a.colhead:visited {color:#000000; }
#boxstyleR a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyleR a.colhead:active {color:#000000; }

#boxstyleR .coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyleR a.coltext:link {color:#000000; }
#boxstyleR a.coltext:visited {color:#000000; }
#boxstyleR a.coltext:hover {color:#000000; text-decoration:none; }
#boxstyleR a.coltext:active {color:#000000; }

#boxstyle10{
position:absolute;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
color:#ffffff;
MARGIN: 0px auto;
OVERFLOW: hidden;
background:url(../templates/images/box10/search-box.gif) no-repeat top left;
height: 26px;
width: 165px;
left: 8px;
top: 120px;
}

#boxstyle10 .colhead {
color:#000000;
text-align:left;
}

#boxstyle10 a {
color:#000000;
}

#boxstyle10 form{margin:0;padding:0}
 
#boxstyle10 input.search-field{ /*input field */
float: left;
border:0;
margin:0;
font-family:tahoma;
font-size: 12px;
padding: 3px 0px 0px 4px;
height:18px;
background: #ffffff url(../templates/images/box10/search-form.png) no-repeat top left;
width: 123px;
}
 
#boxstyle10 input.search-go { /*search icon */
float:left;
border:0;
margin:0;
padding:0;
margin-left: 5px;
height: 21px;
width: 21px;
background: url(../templates/images/box10/search-icon.png) no-repeat top left;
cursor: pointer;
}
 
#boxstyle10 input.search-go:hover{ /*search icon hover "Does Not work in ie6" */
background:url(../templates/images/box10/search-icon.png) no-repeat bottom left;
}

#boxstyle11 {
position:relative;
Z-INDEX:26;
margin:0;
padding:0;
background-color:transparent;
height:auto;
width:320px;
left:0px;
top:0px;
}

#boxstyle11 #cart_container{
position:relative;
Z-INDEX:26;
margin:0 auto;
padding:0;
background: transparent url('../templates/images/box11/shopping_cart_default_top.png') no-repeat scroll 50% 0px;
width:320px;
height:40px;
left:0px;
top:0px
}

#boxstyle11 #cart_qty {
position: absolute;
padding:0;
margin:0 auto;
width:auto;
top: 10px;
left: 165px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:17px;
color:#333333;
font-weight:normal;
font-style:normal;
text-decoration:none
}

#boxstyle11 #cart_view {
position: absolute;
padding:0;
margin:0 auto;
top: 10px;
right: 78px;
}

#boxstyle11 #cart_price {
position: absolute;
padding:0;
margin:0 auto;
width:auto;
top: 10px;
right: 18px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
line-height:17px;
color:#869B3C;
font-weight:normal;
font-style:normal;
text-decoration:none
}


#boxstyle11 #cart_view a {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height:17px;
color:#333333; 
font-weight:normal;
font-style:normal;
text-decoration:none;
}

#boxstyle11 #cart_view a:link {color:#869B3C; }
#boxstyle11 #cart_view a:visited {color:#869B3C; }
#boxstyle11 #cart_view a:hover {color:#869B3C; text-decoration:none; }
#boxstyle11 #cart_view a:active {color:#869B3C; }

#boxstyle11 #list_container{
position:relative;
Z-INDEX:26;
margin:0 auto;
padding:0;
height:auto;
width:auto;
left:0px;
top:0px;
background: transparent url('../templates/images/box11/shopping_cart_default_tile.png') repeat-y scroll 50% 0px;
}

#boxstyle11  #item_container {
position:relative;
Z-INDEX:26;
margin:0 auto;
padding:0;
height:66px;
width:320px;
left:0px;
top:0px
}

#boxstyle11 #item_image{
position: absolute;
padding:0;
margin:0 auto;
overflow:hidden;
text-align:center;
width:68px;
height:52px;
left: 16px;
}

#boxstyle11 #image img{
padding:0;
margin:0 auto;
border-style:none;
width:auto;
height:52px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:8px;
font-weight:normal;
font-style:normal;
text-decoration:none;
color:#333333;
}



#boxstyle11 #item_title {
position: absolute;
padding-top:10px;
padding-right:20px;
margin:0 auto;
width: 120px;
height:auto;
left: 94px;
font-family:Arial, Verdana, Helvetica, sans-serif;
overflow:auto;
font-size:11px;
font-weight:normal;
font-style:normal;
text-decoration:none;
color:#333333;
}

#boxstyle11 #item_title a {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
text-decoration:none;
color:#333333;
}

#boxstyle11 #item_title a:link {color:#333333; }
#boxstyle11 #item_title a:visited {color:#333333; }
#boxstyle11 #item_title a:hover {color:#333333; text-decoration:underline; }
#boxstyle11 #item_title a:active {color:#333333; }

#boxstyle11 #item_price {
position: absolute;
padding-top:10px;
margin:0 auto;
width:auto;
right:35px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
text-decoration:none;
color:#869B3C;
}

#boxstyle11 #item_remove {
position: absolute;
padding-top:10px;
margin:0 auto;
width:auto;
right:22px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
font-style:normal;
text-decoration:underline;
color:#333333;
}

#boxstyle11  #checkout_container {
position:relative;
Z-INDEX:26;
margin:0 auto;
padding:0;
height:66px;
width:320px;
left:0px;
top:0px;
background: transparent url('../templates/images/box11/shopping_cart_default_tile.png') repeat-y scroll 50% 0px;
}

#boxstyle11  #cart_total {
position:absolute;
Z-INDEX:26;
margin:0 auto;
padding:0;
width:auto;
top:0px;
right:18px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:17px;
line-height:17px;
color:#869B3C;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

#boxstyle11  #checkout {
position:absolute;
Z-INDEX:26;
margin:0 auto;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
line-height:17px;
color:#333333;
padding:0;
top:25px;
right:18px;
}

#boxstyle11  #visa {
position:absolute;
Z-INDEX:26;
margin:0 auto;
padding:0;
height: 15px;
width:62px;
top:25px;
left:16px;
}


#boxstyle11  #cart_bottom {
position:relative;
Z-INDEX:26;
margin:0 auto;
padding:0;
top:0px;
height: 20px;
width:320px;
}

#boxstyle18{
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:160px;
}

#boxstyle18 .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}

#boxstyle18 a.colhead:link {color:#000000; }
#boxstyle18 a.colhead:visited {color:#000000; }
#boxstyle18 a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyle18 a.colhead:active {color:#000000; }

.calendarBack{
background-color:#FFFFFF;
padding-left:0px;
border:0px;    
width:160px;
}

.calendar { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #FFFFFF; 
padding-left : 3px; 
line-height: 14px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.yearHeader { 
font-family: Helvetica, Arial, Verdana; 
font-size: 14px; 
font-weight: bold; 
color: #000000; 
background-color: transparent; 
text-decoration: none;
} 

.calendarMonth { 
background-color: #BBC3D3; 
cursor: default; 
width: 100%;
}

.calendarHeader { 
font-family: Helvetica, Arial, Verdana; 
font-size: 11px; 
font-weight: bold; 
color: #000000; 
background-color: transparent; 
text-decoration: none; 
height: 22px;
}

.calendarToday { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #BBC3D3; 
padding-left : 3px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.calendarWeekend { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #eeeeee; 
padding-left : 3px; 
line-height: 14px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.event{ 
font-family: Arial, Verdana; 
font-size: 11px; 
color: #000000; 
background-color: transparent; 
text-decoration: none; 
border:1px solid #E6E6E6; 
}

.empty{ 
background-color: #FEFEFE; 
line-height: 14px;
}

.calendar A:hover, 
.calendar A:link, 
.calendar A:visited, 
.calendar A:visited:hover, 
.yearHeader A:hover {
color: red; 
text-decoration: underline;
}

.calendarWeekend A:hover, 
.calendarWeekend A:link, 
.calendarWeekend A:visited, 
.calendarWeekend A:visited:hover {
color: red; 
text-decoration: underline;
}

.calendarToday A:hover, 
.calendarToday A:link, 
.calendarToday A:visited, 
.calendarToday A:visited:hover {
color: red; 
text-decoration: underline;
}

.button {
border: 1px outset; 
margin: 0px; 
color: #000000;
}

#boxstyle24 {
position: absolute;
Z-INDEX: 24;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
left: 20px;
top: 17px
}

#boxstyle25 {
position: absolute;
Z-INDEX: 25;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
left: 28px;
height: 40px;
width: 980px;
top: 214px;
}

#boxstyle26 {
position: absolute;
Z-INDEX: 24;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
text-align:right;
right: 24px;
top: 173px;}

#boxstyle27{
position: absolute;
Z-INDEX: 23;
padding-right: 0px;
padding-left: 320px;
padding-bottom: 0px;
padding-top: 7px;
color:#999999;
margin: 0px auto;
overflow: hidden;
background: #ffffff url('') no-repeat scroll 50% 0px;
height: 20px;
width: 960px;
left: 0px;
top: 0px}

#boxstyle27 .topmenu {
font-family: Tahoma, Arial, Helvetica, sans-serif; 
color:#999999; 
text-decoration:none;
font-size:11px; 
font-weight:normal;
padding:5px 3px 0px 3px;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0
}

#boxstyle27 a.topmenu:link {color:#999999; }
#boxstyle27 a.topmenu:visited {color:#999999; }
#boxstyle27 a.topmenu:hover {color:#66CCCC;
text-decoration:none; }
#boxstyle27 a.topmenu:active {color:#999999
}

#boxstyle28{
position: absolute;
Z-INDEX: 24;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 173px;
width: 541px;
left: 430px;
top: 0px
}

#boxstyle33 {
position: relative;
Z-INDEX: 23;
PADDING-RIGHT: 10px;
PADDING-LEFT: 10px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px;
MARGIN 0px auto;
OVERFLOW: hidden;
margin-bottom: 10px;
background: #efefef;
width: 262px;
height: auto; 
}

#boxstyle33 #search_criteria{
  width:258px;
}

#boxstyle33 #search_categories{
  width:262px;
}

#boxstyle33 #search_manufacturers{
  width:262px;
}
#boxstyle33 #search_price_from{
  width:80px;
}

#boxstyle33 #search_price_to{
  width:80px;
}

#boxstyle33 #search{
padding-right: 10px;
padding-left: 10px;
padding-bottom: 4px;
padding-top: 4px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
border: 1px solid #888888;
background: #cccccc;
text-decoration:none;
margin: 0px auto;
overflow: hidden;
cursor: pointer;
}

#boxstyle35 {
position: absolute;
Z-INDEX: 24;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
left: 20px;
top: 229px
}

#boxstyle36{
position: absolute;
Z-INDEX:32;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: #ffffff url() no-repeat top left;
width:321px;
height:441px; 
top: 18px;
left:18px;
}

#boxstyle36 .services {
position: absolute;
Z-INDEX: 24;
padding: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 107px;
width: 321px;
left: 0px;
top: 0px;}


#boxstyle36 .approach {
position: absolute;
Z-INDEX: 24;
padding: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 107px;
width: 321px;
left: 0px;
top: 107px;}


#boxstyle36 .consultation {
position: absolute;
Z-INDEX: 24;
padding: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 214px;
width: 390px;
left: 0px;
top: 216px;}

#boxstyle37 {
position: absolute;
Z-INDEX: 24;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
left: 136px;
top: 348px
}

#boxstyle38 {
position: absolute;
Z-INDEX: 24;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
left: 156px;
top: 176px
}
